import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ErrormasterComponent } from './errormaster.component';

describe('ErrormasterComponent', () => {
  let component: ErrormasterComponent;
  let fixture: ComponentFixture<ErrormasterComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ErrormasterComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ErrormasterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
